Subject: GA-DIGEST V1 #269
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Friday, March 9 2001            Volume 01 : Number 269

----------------------------------------------------------------------

Date: Thu, 8 Mar 2001 06:48:00 -0000
From: "Erica Roberts" <[email-masked]>
Subject: Re: [ga] New contracts

Same.  NSI/Verisign have already said that they would like an
extension.  I would be amazed if the USG disagreed is NSi and ICANN
agree to a 2 month extension.  So all that leaves is whether the ICANN
BoD will agree to ask for an 2 month extension.

I would hope that the DNSO Names Council will recommend to the BoD
that such an extension is desirable.

Before asking the NC to support a two month extension, it is worth
remembering that if the draft Verisign/ICANN proposal is not agreed by April
1, the current contract will apply and Verisign must divest themselves of
either the Registry or Registrar function.

erica
- ----- Original Message -----
From: "DPF" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, March 07, 2001 9:56 AM
Subject: Re: [ga] New contracts

> On Tue, 6 Mar 2001 13:15:34 -0800, Kent Crispin wrote:
> >On Tue, Mar 06, 2001 at 08:19:01PM +0100, Roberto Gaetano wrote:
>
> >> This will simply mean that
> >> the operating cost of a registration in .org will be substancially
higher
> >> than .com, because the registry (or the registrars) have to check the
> >> qualifications of the subscriber.
> >
> >Maybe, maybe not.  At this point I think that the discussion of
> >potential .org policies is a red herring -- we have a year and a half to
> >talk about it, and there are lots of potentially highly desirable
> >outcomes to that -- .org could, as a result of a public process, be
> >completely open.  It could explicitly support individuals.  A
> >registration in .com could prevent a registration of the same name by
> >the same entitiy in .org.  There are lots of possibilities, and we have
> >a long time to discuss it.
>
> I agree that the *.org status is a red herring and not crucial to the
> proposed contract.  The two major policy issues are:
>
> a) Removing the requirement for Verisign to separate ownership of its
> registry and registrar businesses.
> b) Giving Verisign a "presumptive"right of renewal to *.com for ever.
>
> >Here's the real choice, as I see it:
> >
> >Old:
> >
> >    NSI divests the registrar business, and keeps the registries for
> >    .com/net/org until 2007; in 2007 there will be a rebid, but NSI has
> >    a tremendous inside track on winning that bid *for all three
> >    registries* (as I read the contract, it presumes that the three are
> >    bid as a unit).  To simplify, this choice is that NSI keeps the
> >    three registries indefinitely, but can't run a registrar.
>
> I think one should not overlook what pressures having to rebid for
> *.com will bring on Verisign.  We are not just talking about whether
> they keep it, but how much they will be charging to do it, and what
> performance standards are required.
>
> If one gives Verisign a presumptive right to renewal then you are
> effectively waving goodbye to any possible fee reductions in future.
>
> >> Well, this all shows, IMHO, that to rush a decision is probably not
> >> the best thing to do.  I do expect a lively debate, and a lot of
> >> comments, and personally I am in favour of providing enough time for
> >> it.
> >
> >If the USG, NSI, and ICANN all agree to say a 2 month extension, as has
> >been suggested, I agree that it would be a good thing.
>
> Same.  NSI/Verisign have already said that they would like an
> extension.  I would be amazed if the USG disagreed is NSi and ICANN
> agree to a 2 month extension.  So all that leaves is whether the ICANN
> BoD will agree to ask for an 2 month extension.
>
> I would hope that the DNSO Names Council will recommend to the BoD
> that such an extension is desirable.
>
> >But I don't
> >think it can be counted on.  Moreover, a delay is good for NSI, and not
> >so good for ICANN -- NSI has more time to find a good deal for the
> >registrar business, which weakens ICANN's negotiating position.
>
> I think any weakening would be minor at most.  I think it would be
> very bad for ICANN to agree to the proposed changes with less than
> four weeks of consultation.
>
> >> We have lost already so many chances to count (see, for instance, the
> >> lukewarm support of some WG results without even proposing something
else)
> >> that we cannot avod to take a position on this.
> >> Otherwise people will start seriously questioning why at all we need a
DNSO
> >> at all.
> >
> >On the contrary.  I think this discussion is exremely valuable to the
> >directors, some of whom are indeed following it very closely.
>
> That is a pleasant surprise.  Does anyone know how many of the 19
> Directors subscribe to this list?
>
> >At this point it seems to me that the substance of the decision
> >revolves around two points:  1) the issue of registrar-registry
> >separation, and 2) two different competition models:
>
> Yep.
>
> >    a) competition between TLDs.  In this model TLDs are heavily
> >    marketed by the registries/registry operators, and in this model,
> >    it makes sense to give the registry operators long term contracts,
> >    because they are then motivated to invest the money in the
> >    marketing -- with a short term contract, there is no incentive to
> >    invest in a market that is going to be taken away from you in a
> >    rebid.
>
> I have some doubts about whether *.com registrations are very
> influenced by marketing due to its position as default TLD almost.  I
> am sure marketing will be important to the new TLDs but less so to
> *.com.
>
> >    b) competition between registry operators as service providers.  If
> >    you presume that TLD competition doesn't work, because of customer
> >    lockin and other effects, then the preffered model is one of
> >    frequent rebids of registry contracts, and competition among the
> >    various companies running registries.
> >
> >These are old questions, and we have been debating them for literally
> >years.  Personally, in an ideal world, I strongly prefer both a total
> >separation of registrar/registry and competition model (b).  But NSI's
> >totally dominant position in the market seriously distorts things -- it
> >is going to be very hard for any competitor to put a dent in their
> >position, and without a strong marketing push I don't expect .biz or
> >.info or any of the others (or even .web if it had been approved) to
> >have a significant impact on the dominant position of .com.  So
> >marketing, unfortunately, is very important if we ever want to get real
> >competition going.
> >
> >Both the status quo and the proposed changed agreements are
> >disgustingly sweet deals for NSI.  I have resigned myself to that --
> >they were given a gigantic gift by the USG, and they have milked it for
> >all it is worth, and now they are in a very strong position.  But we
> >have to make decisions based on reality, not fantasy.
>
> Yes to some degree it grates with me that they almost got this billion
> dollar business by accident.  They weren't entrepreneurs who invented
> this stuff - they were just doing a routine registration job for NSF
> which exploded volume wise beyond anyone's expectations.  I have not
> yet come to a firm position on the proposed changes but my initial
> reaction is they greatly favour NSI/Verisign.  I can live with this if
> they also benefit the Internet community but I am still to be
> convinced of this.
>
> DPF
> --
> [email-masked]
> ICQ 29964527
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 09 Mar 2001 05:30:39 +1300
From: DPF <[email-masked]>
Subject: Re: [ga] New contracts

On Thu, 8 Mar 2001 06:48:00 -0000, you wrote:

>Same.  NSI/Verisign have already said that they would like an
>extension.  I would be amazed if the USG disagreed is NSi and ICANN
>agree to a 2 month extension.  So all that leaves is whether the ICANN
>BoD will agree to ask for an 2 month extension.
>
>I would hope that the DNSO Names Council will recommend to the BoD
>that such an extension is desirable.
>
>Before asking the NC to support a two month extension, it is worth
>remembering that if the draft Verisign/ICANN proposal is not agreed by April
>1, the current contract will apply and Verisign must divest themselves of
>either the Registry or Registrar function.

I may not have made clear what I mean by extension.  Rather than be
rushed into agreeing into the proposal by 1 April I propose that
instead ICANN and Verisign agree at this stage to a minor change in
the existing contract - specifically changing the date they must
separate out their registry and registrar ownership from 18  May to 18
July.  This would then give us an extra two months (until 1 June) to
fully explore the ramifications of signing *.com to Verisign pretty
much for ever with a presumptive right of renewal.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 8 Mar 2001 18:23:36 +0100
From: "Siegfried Langenbach" <[email-masked]>
Subject: [ga] Board descisions

Mr Chairman, members of the ICANN board,

 these is an open mail expressing my concerns about the way 
ICANN's board is acting. 

 as an individual who was and is involved in these process from the 
very beginning I feel to have the right to address all of you. 

 It seems to me that, in contrary to the original intention, decisions 
are taken from board, even worse from boards excom only (or from 
staff?), without proper consultation of NC or DNSO and equivalent 
bodies.
 Yes, you have the power to do so, but you should be aware that 
on the long run you will loose credibility. Are you discussing 
matters to be decided by the board, with those which elected you ? 
Perhaps, but I never heard of that. Instead you are using the very 
old argument of time-pressure to skip proper consensus building.

 Let me give you some examples:

1.) selection of new TLD's . Without going into details : The way 
how Joe Sims directed the board, by having them voting 3 (three!!!) 
times until the board recognized how Joe wanted them to vote 
(change .web to .info), showed the interested how familiar the 
board was with the matter they were deciding. Consultation could 
have helped.

2.) Internationalizing of domainnames or multi-lingual-mess. With 
all respect, these is nationalizing not internationalizing : are you 
really convinced that toshiba will use the japanese equivalent as 
domainname internationally? It could have some sence if national 
ccTLD's would do it, but they have too much respect for the 
process to overpass IETF and other. Nobody seems to care about 
the practicably : making money is more important. Should have 
been worked on before starting a so called testbed. Most confusing 
is the fact that ICANN on one side warns on the other side 
supports VeriSign's activities.

last not least
3.) Splitting com-net-org registry / registrar. I simply refuse to 
believe that the board is willing to cancel that part of the contract.
The argument astonishing : One of the main intentions of the whole 
construct was to weaken the power of an monopolist (NSI), now we 
seem to see that it works (does it really?) we try to disrupt that 
process instead to be happy that it works as it was intended to do.
I might be worng but I could not find that the matter was brought to 
NC and DNSO...

 I recognize that I am only an individual, perhaps with strange ideas 
such as that I would prefer the slower and not so easy democratic 
way instead of the more efficient board-alone decisions, but 
remember an head without an body is not really what you want.

 Elected members should be responsible to those which elected 
them, but not only at election time.

Siegfried Langenbach
joker.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 8 Mar 2001 13:16:56 -0500
From: "Joanna Lane" <[email-masked]>
Subject: RE: [ga] NAIS Workshop to Begin Shortly

Rob,
Thanks very much for this reminder. Will the audio also be available after
the event on the NAIS website?
Joanna

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Rob
Courtney
Sent: Thursday, March 08, 2001 7:31 AM
To: [email-masked]
Subject: [ga] NAIS Workshop to Begin Shortly

Hello,

A reminder to everyone that the NGO and Academic ICANN Study (NAIS)
Workshop on "The Future of the At-Large Membership & Public
Participation in ICANN" will be beginning shortly. The workshop
begins at 9:00 AM on Friday, Melbourne time--but please note that in
many parts of the world, this means that the live audio stream will
become available on the evening of Thursday night.

A tool for converting from the 9:00 AM Melbourne start time to the
local time in your part of the world is available at:
http://www.timeanddate.com/worldclock/fixedform.html

Also, we've published the workshop's final agenda. Please find it
attached below; it will also be available, along with the live audio
stream, at:
http://www.naisproject.org/

Thanks,

r

* * *

THE FUTURE OF THE AT-LARGE MEMBERSHIP &
PUBLIC PARTICIPATION IN ICANN

A Workshop Hosted by the
NGO and Academic ICANN Study (NAIS)

Friday, March 9, 2001, 9:00 AM to 12:00 PM
Bellarine Room 1, Melbourne Exhibition & Convention Centre
Additional Information at <http://www.naisproject.org/>

9:00 AM - 9:15 AM Introductory Remarks
* Jeanette Hofmann, Wissenschaftszentrum Berlin/NEXUS

9:15 AM - 10:30 AM Panel One: Re-Examining the Role of the "Public" in ICANN
* Moderated by Stefaan Verhulst, Programme in Comparative Media Law
and Policy, Oxford University

Invited Participants:
- - Kim Heitman, Chair, Electronic Frontiers Australia
- - Andrew McLaughlin, Chief Policy Officer, ICANN

Participating NAIS Members:
- - Raúl Echeberría, Instituto Nacional de Investigatión Agropecuaria
- - Jeanette Hofmann, Wissenschaftszentrum Berlin/NEXUS
- - Don Simon, General Counsel, Common Cause

10:30 AM - 11:45 AM Panel Two: Mechanisms for Public Participation in ICANN
* Moderated by Alan Davidson, Associate Director, Center for
Democracy & Technology

Invited Participants:
- - Ivan Moura Campos, At-Large Director, ICANN
- - David Steele, Attorney, Christie, Parker & Hale, LLP
- - Theresa Swinehart, Associate Counsel, WorldCom

Participating NAIS Members:
- - Christian Ahlert, Center for Interactive Media, University of Giessen
- - Myungkoo Kang, Department of Communication, Seoul National University

- ---------

With generous support from the Markle Foundation.

- ----------
- --

Rob Courtney
Policy Analyst
Center for Democracy & Technology
1634 Eye Street NW, Suite 1100
Washington, DC 20006
202 637 9800
fax 202 637 0968
[email-masked]
pgp id: 0xAD7123FB
http://www.cdt.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 8 Mar 2001 11:13:09 -0800
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] New contracts

On Fri, Mar 09, 2001 at 05:30:39AM +1300, DPF wrote:
> On Thu, 8 Mar 2001 06:48:00 -0000, you wrote:
> 
> I may not have made clear what I mean by extension.  Rather than be
> rushed into agreeing into the proposal by 1 April I propose that
> instead ICANN and Verisign agree at this stage to a minor change in
> the existing contract - specifically changing the date they must
> separate out their registry and registrar ownership from 18  May to 18
> July.  This would then give us an extra two months (until 1 June) to
> fully explore the ramifications of signing *.com to Verisign pretty
> much for ever with a presumptive right of renewal.

It may not be that simple.  There are actually several contracts that 
refer to each other, and the legal implications may not be that simple.  

Moreover, VSGN really can't afford to take any chances here.  They have 
to be *sure* that the extension is approved, significantly in advance 
of the drop dead date.

I don't disagree in principle; it's just that in practice it may be 
much more difficult than you imagine.

- -- 
Kent Crispin                               "Be good, and you will be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 8 Mar 2001 21:34:39 +0100
From: "Siegfried Langenbach" <[email-masked]>
Subject: [ga] Re: Board descisions

Thanks for the quick reaction,
I also added some comments, as I will not be in Melbourne.

On 8 Mar 01, at 13:11, vint cerf wrote:

> Dear Mr. Langenbach,
> 
> Thank you for taking time to let us know your views in these matters.
> 
> Please see a few comments below.
> 
> Vint Cerf
> 
> At 06:23 PM 3/8/2001 +0100, Siegfried Langenbach wrote:
> >Mr Chairman, members of the ICANN board,
> >
> > these is an open mail expressing my concerns about the way 
> >ICANN's board is acting. 
> >
> > as an individual who was and is involved in these process from the 
> >very beginning I feel to have the right to address all of you. 
> >
> > It seems to me that, in contrary to the original intention, decisions 
> >are taken from board, even worse from boards excom only (or from 
> >staff?), without proper consultation of NC or DNSO and equivalent 
> >bodies.
> > Yes, you have the power to do so, but you should be aware that 
> >on the long run you will loose credibility. Are you discussing 
> >matters to be decided by the board, with those which elected you ? 
> >Perhaps, but I never heard of that. Instead you are using the very 
> >old argument of time-pressure to skip proper consensus building.
> >
> > Let me give you some examples:
> >
> >1.) selection of new TLD's . Without going into details : The way 
> >how Joe Sims directed the board, by having them voting 3 (three!!!) 
> >times until the board recognized how Joe wanted them to vote 
> >(change .web to .info), showed the interested how familiar the 
> >board was with the matter they were deciding. Consultation could 
> >have helped.
> 
> The Board is entitled to counsel from its outside counsel
> and from its general counsel and others. Ultimately the decision
> was the Board's and not Joe Sims'.
> 
I agree that's nothing wrong in having Joe as counsel, as it would 
not be wrong to have NC and DNSO as counsel.

> 
> >2.) Internationalizing of domainnames or multi-lingual-mess. With 
> >all respect, these is nationalizing not internationalizing : are you 
> >really convinced that toshiba will use the japanese equivalent as 
> >domainname internationally? It could have some sence if national 
> >ccTLD's would do it, but they have too much respect for the 
> >process to overpass IETF and other. Nobody seems to care about 
> >the practicably : making money is more important. Should have 
> >been worked on before starting a so called testbed. Most confusing 
> >is the fact that ICANN on one side warns on the other side 
> >supports VeriSign's activities.
> 
> Here I strongly disagree - I have been on record repeatedly 
> expressing concern about many of the efforts to explore internationalizing
> of domain names - the technical problems are quite serious and so are
> the various jurisdictional questions. ICANN, however, may not have
> the ability to prevent experiments from happening. In some sense, anything
> that is technically possible on the Internet is likely to become the
> subject of experimentation - ranging from multi-lingual TLD efforts to
> alternate roots and many things in between (including things like
> telephony, video casting and so on). There is risk taken by anyone who
> participates in an experiment or a testbed that is not specifically
> sanctioned - ICANN can raise issues to assure public awareness of risk
> but it may have no ability to prevent these experiments from occuring.
> 
I am happy to learn that you are also reluctand. I personally would 
have problems to allow VeriSign to filter domains ( --bq ) under 
such circumstances. We can not blame people when they percept 
that as support.
> 
> >last not least
> >3.) Splitting com-net-org registry / registrar. I simply refuse to 
> >believe that the board is willing to cancel that part of the contract.
> >The argument astonishing : One of the main intentions of the whole 
> >construct was to weaken the power of an monopolist (NSI), now we 
> >seem to see that it works (does it really?) we try to disrupt that 
> >process instead to be happy that it works as it was intended to do.
> >I might be worng but I could not find that the matter was brought to 
> >NC and DNSO...
> 
> Nothing has been decided here at all - there is a proposal on the
> table and the Board has yet to discuss it - though it will do so
> during the Australian Board meeting this week. I don't believe any
> decision will be made during this board meeting but because of
> the various timing elements in the equation, the Board may have
> to make a decision by the end of March or the opportunity may be
> lost. 
> 
> NSI's dominant position as registrar appears to have eroded
> considerably in the last 12 months, according to statistics
> that I have seen - perhaps you have different views on that point?
> 
about the stats ? not really ( I was a statistician half my life and 
know that can only trust on my on stats :-))
so the question is : why cancel the rules which had the success 
they were made for ? because of the success ?

siegfried

> 
> 
> > I recognize that I am only an individual, perhaps with strange ideas 
> >such as that I would prefer the slower and not so easy democratic 
> >way instead of the more efficient board-alone decisions, but 
> >remember an head without an body is not really what you want.
> 
> I think we want ample and public board discussion on these matters -
> ultimately the board must make policy choices and it is a fine balance
> between endless debate among many parties - losing opportunities for
> lack of closure, and inadequate discussion. I hope we are able to find
> that balance to the satisfaction of most observers - we will never
> satisfy everyone, I think.
> 
> Vint
> 
> 
> > Elected members should be responsible to those which elected 
> >them, but not only at election time.
> >
> >
> >Siegfried Langenbach
> >joker.com 
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 9 Mar 2001 17:00:27 +1100
From: Rob Courtney <[email-masked]>
Subject: RE: [ga] NAIS Workshop to Begin Shortly

Yes, although probably not for at least a few days. We will see about 
digitizing the recording when I return to the U.S.

r

At 1:16 PM -0500 3/8/01, Joanna Lane wrote:
>Rob,
>Thanks very much for this reminder. Will the audio also be available after
>the event on the NAIS website?
>Joanna
>
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On Behalf Of Rob
>Courtney
>Sent: Thursday, March 08, 2001 7:31 AM
>To: [email-masked]
>Subject: [ga] NAIS Workshop to Begin Shortly
>
>
>Hello,
>
>A reminder to everyone that the NGO and Academic ICANN Study (NAIS)
>Workshop on "The Future of the At-Large Membership & Public
>Participation in ICANN" will be beginning shortly. The workshop
>begins at 9:00 AM on Friday, Melbourne time--but please note that in
>many parts of the world, this means that the live audio stream will
>become available on the evening of Thursday night.
>
>A tool for converting from the 9:00 AM Melbourne start time to the
>local time in your part of the world is available at:
>http://www.timeanddate.com/worldclock/fixedform.html
>
>Also, we've published the workshop's final agenda. Please find it
>attached below; it will also be available, along with the live audio
>stream, at:
>http://www.naisproject.org/
>
>Thanks,
>
>r
>
>* * *
>
>THE FUTURE OF THE AT-LARGE MEMBERSHIP &
>PUBLIC PARTICIPATION IN ICANN
>
>A Workshop Hosted by the
>NGO and Academic ICANN Study (NAIS)
>
>Friday, March 9, 2001, 9:00 AM to 12:00 PM
>Bellarine Room 1, Melbourne Exhibition & Convention Centre
>Additional Information at <http://www.naisproject.org/>
>
>
>9:00 AM - 9:15 AM Introductory Remarks
>* Jeanette Hofmann, Wissenschaftszentrum Berlin/NEXUS
>
>9:15 AM - 10:30 AM Panel One: Re-Examining the Role of the "Public" in ICANN
>* Moderated by Stefaan Verhulst, Programme in Comparative Media Law
>and Policy, Oxford University
>
>Invited Participants:
>- Kim Heitman, Chair, Electronic Frontiers Australia
>- Andrew McLaughlin, Chief Policy Officer, ICANN
>
>Participating NAIS Members:
>- Raúl Echeberría, Instituto Nacional de Investigatión Agropecuaria
>- Jeanette Hofmann, Wissenschaftszentrum Berlin/NEXUS
>- Don Simon, General Counsel, Common Cause
>
>10:30 AM - 11:45 AM Panel Two: Mechanisms for Public Participation in ICANN
>* Moderated by Alan Davidson, Associate Director, Center for
>Democracy & Technology
>
>Invited Participants:
>- Ivan Moura Campos, At-Large Director, ICANN
>- David Steele, Attorney, Christie, Parker & Hale, LLP
>- Theresa Swinehart, Associate Counsel, WorldCom
>
>Participating NAIS Members:
>- Christian Ahlert, Center for Interactive Media, University of Giessen
>- Myungkoo Kang, Department of Communication, Seoul National University
>
>---------
>
>With generous support from the Markle Foundation.
>
>----------
>--
>
>Rob Courtney
>Policy Analyst
>Center for Democracy & Technology
>1634 Eye Street NW, Suite 1100
>Washington, DC 20006
>202 637 9800
>fax 202 637 0968
>[email-masked]
>pgp id: 0xAD7123FB
>http://www.cdt.org/
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 9 Mar 2001 13:57:40 -0000
From: "Erica Roberts" <[email-masked]>
Subject: Re: [ga] New contracts

Following discussion today, it is clear that concern about the proposed
Verising/Icann contract extends well beyond the Registrars Constituency.  I
understand concerns were expressed by Gov representatives on the GAC and
that the GA list is similarly concerned.  This is one issue where there
appear to be a fair liklihood of achieving consensus supporting the 1999
agreement!

erica
- ----- Original Message -----
From: "DPF" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, March 08, 2001 4:30 PM
Subject: Re: [ga] New contracts

> On Thu, 8 Mar 2001 06:48:00 -0000, you wrote:
>
> >Same.  NSI/Verisign have already said that they would like an
> >extension.  I would be amazed if the USG disagreed is NSi and ICANN
> >agree to a 2 month extension.  So all that leaves is whether the ICANN
> >BoD will agree to ask for an 2 month extension.
> >
> >I would hope that the DNSO Names Council will recommend to the BoD
> >that such an extension is desirable.
> >
> >Before asking the NC to support a two month extension, it is worth
> >remembering that if the draft Verisign/ICANN proposal is not agreed by
April
> >1, the current contract will apply and Verisign must divest themselves of
> >either the Registry or Registrar function.
>
> I may not have made clear what I mean by extension.  Rather than be
> rushed into agreeing into the proposal by 1 April I propose that
> instead ICANN and Verisign agree at this stage to a minor change in
> the existing contract - specifically changing the date they must
> separate out their registry and registrar ownership from 18  May to 18
> July.  This would then give us an extra two months (until 1 June) to
> fully explore the ramifications of signing *.com to Verisign pretty
> much for ever with a presumptive right of renewal.
>
> DPF
> --
> [email-masked]
> ICQ 29964527
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #269
************************